@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Roboto:700);
body{margin:0; padding:0; background:#f4f4f4; color:#252525; font-family: 'Open Sans', sans-serif; font-size:14px;}
h1,h2,h3,h4,h5,h6,ul,ol,li,a{margin:0; padding:0; list-style:none; text-decoration:none;}
img, a img{display:block; margin:0px; padding:0px; border:none;}
input, textarea{margin:0px; padding:0px;}
input, textarea, select {
  /*-webkit-appearance: none;*/
  -webkit-border-radius: 0;
}
.specialbar a.partTxt1{
	display:inline;
}	
.smallwidth{
	width:1%;
}
.plereg{
	margin-top:50px;
}
.btnlogin{
	text-align:underline;
	display:inline;
	color:#000;
	text-decoration:underline;
}
.adjpad
{
	padding:0 5px;
}

.decodatatitle{
	 background: #000 none repeat scroll 0 0;
    color: #e1e1e1;
    font-size: 14px;
    font-weight: normal;
    padding: 10px !important;
    text-align: left;
}
.decodatatitle a{
	color:#FFF !important;
}


.mobpen span{
	font-weight:normal;
}

.forumLink{
	display:block;
	text-align:right;
	font-size:12px;
}
	 #no-more-tables th{
	background:#000;
    color: #e1e1e1;
    font-size: 14px;
	text-align:left;
    font-weight: normal;
		 padding:10px !important;
	 }
	  #no-more-tables th a{
		  color:#e1e1e1;
	  }
	  .numeric{
		  width:12%;
	  }
	  .fwidth{
		  width:60%;
		  padding-left:10px !important;
	  }
	 

	 #no-more-tables table{
		 width:100%;
	 }
	 
	 #no-more-tables td{
		 vertical-align:top;
		 text-align:left;
		 padding:10px;
		 border-bottom:solid 1px #ccc;
		 }
	 
	 
	 
	 
	 
.scrollctn{
    height:466px;
    overflow: auto;
}
.blogcat li{
    margin-bottom: 10px;
}
.blogcat li a{
    display: block;
    color:#000;
}
.blogcat li a:hover{
    text-decoration: underline;
}
#news li{
	height:360px;
	margin:0px;
	padding:0px;
}
#news{
	height:360px;
}
.articleUl{
	margin-bottom:10px;
}
#news li a p{
	border-bottom: 1px solid #aaa !important;
}
#news li a p:last-child{
	border:none;
}
.articlePartArea
input[type="checkbox"], 
input[type="radio"],
input.radio,
input.checkbox {
margin-right:10px;
		margin-top:1px;
		  vertical-align:text-top;
    width:15px;
    height:13px;

    position:relative;

    top:2px;
}

.table-bordered {
    border-collapse:collapse;
}
#flip-scroll th{
background:#000;
color:#FFFFFF;
padding:10px;
font-weight:normal;
}
#flip-scroll td{
color:#000;
padding:10px;
border-bottom: 1px solid #999;
}

#flip-scroll a{ color:#000000;}
.onlydevice{
	display:none;
}

.time div a{
display:inline-block;
}


	.resadj{
position:static; width:100%;
}
.titlewidth{
width:80%;
}
.imagedeco{
line-height:308px;
vertical-align:middle;
text-align:center !important;
}
.imagedeco img{
max-width:296px!important;
min-height:308px!important;
}

.time div a img{
width:24px;
}
.spaceadj{
margin-top:5px;
}
.clr{clear:both;}
.pageArea{width:100%; max-width:1150px; margin:0 auto; position:relative; overflow:hidden;}
.pageArea:after{content:"."; visibility:hidden; display:block; clear:both; height:0px;}

header{background:url(../images/topBg.jpg) no-repeat top; background-size:100% 100%; min-height:139px;}
.topBorder{border-bottom:1px solid #a9a9a9; padding:5px 0;}
.topSocial{ float:right;}
.topSocial li{float:left; margin:0 6px 0 0; background:none;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.topSocial li:last-child{margin:0 0 0 0;}
.topSocial li:hover{background:#fff;}
.time{font-size:11px; line-height:32px; float:right; margin:0 15px 0 0;}
.logoArea{padding:20px 0 0 0;}
.logo{width:337px; height:45px; float:left;}
.logo a img{width:100%;}

.rightTop{float:right;}
.topLogin{border:1px solid #969696; float:left; width:190px; padding:5px 10px; margin:0 10px 0 0;}
.topLoginBtn{text-transform:uppercase; background:#000; color:#fff; border:none; padding:6px 15px; float:left; cursor:pointer;}
.forgot{ float:right;}
.forgot li{float:left; padding:8px 0 0 9px; }
.forgot li a{font-size:13px; color:#050505; border-right:1px solid #050505; padding:0 9px 0 0; display:block;}
.forgot li:last-child a{border:none; padding:0;}
.forgot li a:hover{color:#006;}

nav{background:#0b0b0b;}
.clear{
clear:both;
}
.fl{
float:left;
}
.fr{
float:right;
}
.btn{
margin-right:10px;
text-transform:none !important;
}
.btn a{
color:#999999;
}
.btn a:hover{
color:#000;
}

.blogtitle{
padding:0 0 5px 0px;

}
.blogtitle a{
color:#252525;
}
.time{
width:15%;
color:#999999;
font-style:italic;
text-align:right;
margin-top:10px;
}
.postby{
font-style:italic;
color:#000;
font-size:12px;
margin-bottom:10px;
margin-top:10px;
}
.blogimag{
width:10%;
}
.blogcontent{
width:88%;
}
.postsec{
margin-bottom:10px;
}
.postsec a{
	color:#000;
}
.adminname{
	font-style:italic;
	color:#999;
	font-size:12px;
}
.commentsec{
width:60%;
}
.rmore{
width:100px;

}
.rmore a{
font-style:italic;
color:#999999;
}
.rmore a:hover{
color:#000000;
}
.thumbnail{
width:50px;
height:50px;
border-radius:50px;
border:solid 1px #CCCCCC; padding:2px; overflow:hidden;}

.thumbnail img{
width:100%;
height:100%;
border-radius:50px;
} 

.riplytitles{
width:90%;
}
.comments{
margin-top:10px;
padding-bottom:20px;

}
.riplytitles{
font-style:italic;
color:#666666;
}
.cct{
margin-bottom:10px;
border-bottom:solid 1px #ccc;
padding-bottom:10px;
}
.mainMenu{}
.mainMenu li{float:left;}
.mainMenu li a{color:#fff; font-size:14px; /*padding:10px 25px;*/ padding:10px 20px; line-height:39px;}
.mainMenu li a:hover{color:#09F;}


.mainBody{padding:15px;}
.oneFourth{width:23.5%; margin-right:2%; float:left;}
.oneHalf{width:48%; margin-right:2%; float:left;}
.oneThird{width:32%; margin-right:2%; float:left;}
.twoThird{width:66%; margin-right:2%; float:left;}
.twoFourth{width:49%; margin-right:2%; float:left;}
.threeFourth{width:74.5%; margin-right:2%; float:left;}
.last{margin-right:0 !important; float:right !important;}

.oneFourth:after{content:""; visibility:hidden; display:block; clear:both; height:0px;}

.partArea{border:1px solid #7f7f7f; margin-bottom:15px; padding:15px; }
.partHead{font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000; margin-bottom:15px;}
.partHeadthnku{font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000; margin-bottom:15px; text-align:center;}
.txtFXH{font-size:14px; color:#000; line-height:19px; height:497px; overflow:hidden;}
.txt{font-size:14px; color:#000; line-height:18px; margin-bottom:10px;}
.contacttxt{font-size:14px; color:#000; line-height:18px; margin-bottom:5px;}
.partReadMore{background:#000; color:#fff; display:inline-block; text-transform:uppercase; font-size:14px; padding:8px 16px; margin:10px 0 20px; border:none; cursor:pointer;}
.partReadMore:hover{background:#D4D4D4; color:#000;}

.partReadMoreNew{background:#000; color:#fff; display:inline-block; float:right; text-transform:uppercase; font-size:14px; padding:10px 16px; margin:0px; border:none; cursor:pointer;}
.partReadMoreNew:hover{background:#D4D4D4; color:#000;}

.partSliderArea{width:238px; height:280px; overflow:hidden; position:relative;}
.bookUl{ position:absolute; left:0; top:0;}
.bookUl li{width:238px; height:280px; }
/*.bookPic{width:100px; height:120px; border:1px solid #d3d3d3; position:relative; text-align:center; float:left; margin:0 15px 20px 0; overflow:hidden;}*/
.bookPic{width:100px; height:120px; position:relative; text-align:center; float:left; margin:0 15px 20px 0; overflow:hidden;}
.bookPic img{height:100%; display:inline-block;}

.dotdot{float:left; margin:15px 0 0;}
.dotdot:after{content:"."; visibility:hidden; display:block; clear:both; height:0px;}
.dotdot li{width:15px; height:15px; background:#949494; margin-right:4px; float:left;}
.dotdot li:hover, .dotdot li.active{background:#000 !important;}
.viewMore{float:right; text-decoration:underline; color:#121212; font-size:14px; text-transform:uppercase; margin:15px 0 0;}
.viewMore:hover{color:#00a;}

.articlePartArea{position:relative;height:280px; overflow:hidden;}
.article{font-size:14px; color:#030303; padding-bottom:10px ; border-bottom:1px solid #aaa; margin-bottom:10px;}
.articleLast{font-size:14px; color:#030303; margin-bottom:10px;}
.articleUl{ position:absolute; left:0px; top:0px;}
.articleUl li{width:100% !important;  }
.articleUl p{
margin:0px 0 18px 0 !important; 
padding:0px 0 8px 0 !important; 
}

.moreArticle{text-decoration:underline; color:#121212; font-size:14px; text-transform:uppercase; margin:15px 0 0;}
.moreArticle:hover{color:#00a;}

.partArea1{border:1px solid #030303; margin-bottom:15px; padding:15px;}
.weeklyHead{font-size:18px; font-weight:normal; color:#000; margin-bottom:15px;}
.weeklyHead2{font-size:18px; font-weight:normal; color:#fff; margin-bottom:10px; padding-bottom:5px; border-bottom:#CCC solid 1px; background: #000; padding:10px 10px; position:relative}
.weeklyHead2 .icon01{ position:absolute; right:5px; top:4px;}
.weeklyHead2 .icon01 a{ display:inline-block; background-color:#FFFFFF;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; padding:3px}

.weeklyHead3{font-size:18px; font-weight:normal; color:#fff; margin-bottom:10px; border-bottom:#CCC solid 1px; background: #000; padding:5px 10px; position:relative}
.winner:after{ content:""; visibility:hidden; display:block; clear:both; height:0px;}
.winner li{ margin:0 2% 0 0; float:left; width:32%; text-align:center; }
.winner li:last-child{margin:0; float:right;}
.winnerPic{ 
    height: 106px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 126px;
	margin:0 auto;}

.winnerPic img {
   width: 100%;
}

.winPos{padding:0px 5px; background:#050505; color:#fff; font-size:11px; position:absolute; bottom:0px; left:0px;}
.winerDtl{ height:50px; margin-top:10px;}
.winerDtl p{color:#030303; font-size:14px; margin:0 0 2px;}
.winerDtl span{display:block; font-size:14px; color:#616161;}


.userpollArea{margin:-15px -15px -15px -15px; padding:15px; color:#000; height:300px;}
.userpollHead{color:#000; font-size:30px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin-bottom:15px;}
.pollSubmitBtn{background:url(../images/btnBg.jpg) no-repeat; background-size:100% 100%; text-transform:uppercase; color:#030303; font-size:14px; padding:5px 10px; border:none; cursor:pointer; }
.pollresultBtn{background:#000;text-transform:uppercase; color:#FFF; font-size:14px; padding:10px 20px; border:none; cursor:pointer; }

.bannerImg{margin-bottom:20px; height:426px; overflow:hidden; text-align:center;}



.bannerImg img{max-width:100%; max-height:426px;   margin: auto; }


.readMoreBlack{background:#000;text-transform:uppercase; color:#FFF; font-size:14px; padding:10px 20px; border:none; cursor:pointer; display:inline-block; margin-top:25px; margin-bottom:10px;}
.readMoreBlack:hover{background:#ccc; color:#303030;}

footer{background:#030303; color:#fff; display:block;}
.ftxt{padding:20px 0; color:#616161; font-size:12px;}
.btmBorder{border-bottom:1px solid #333; padding:5px 0;}
.fmenu{ margin:12px 0;}
.fmenu:after{content:","; visibility:hidden; display:block; clear:both; height:0px;}
.fmenu li{float:left; }
.fmenu li a{color:#929292; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding-right:10px;}
.fmenu li a:hover{color:#9CF;}
/*.copy{font-family:Arial, Helvetica, sans-serif; color:#929292;}
.activities{font-family:Arial, Helvetica, sans-serif; color:#929292; margin-top:12px;}*/
.copy{font-family:Arial, Helvetica, sans-serif; color:#929292; font-size:11px; text-align:center; margin:10px 0;}
.activities{font-family:Arial, Helvetica, sans-serif; color:#929292; margin-top:12px; text-align:center;}


.titleBar{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgcontest.jpg) no-repeat; margin-bottom:20px;}
.titleBar img{width:100%;}

.titleBarPub{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgpublisher.jpg) no-repeat; margin-bottom:20px;}
.titleBarPub img{width:100%;}

.titleBarAbout{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBg.jpg) no-repeat; margin-bottom:20px;}
.titleBarBlog{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgBlog.jpg) no-repeat; margin-bottom:20px;}
.titleBarThanks{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgThanks.jpg) no-repeat; margin-bottom:20px;}
.titleBarAbout img{width:100%;}

.titleBarLatestPost{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgLatestpost.jpg) no-repeat; margin-bottom:20px;}
.titleBarLatestPost img{width:100%;}


.btmBookAd{margin-top:25px;}
.adPart{background:#fff; border:1px solid #dddddd; padding:15px;}
.adBookPic{max-height:210px; max-width:140px; }
.headAd{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000;}
.star{margin:10px 0;}
.starNew{margin:10px 0;}
.readReview{background:#000; color:#fff; padding:5px 12px; display:inline-block; cursor:pointer; border:none;}
.readReview:hover{background:#ccc; color:#000;}

.titleBarReview{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgReview.jpg) no-repeat; margin-bottom:20px;}
.titleBarReview img{width:100%;}
.mainContArea{}
.reviewPic{width:100%; margin-bottom:15px;}
.commentsArea{margin:15px 0; border-top:1px solid #c9c9c9; padding:15px 0;}
.postCommentsArea{padding:15px 0;}
.userPic{width:5%; float:left;}
.userPic img{width:100%;}
.cmtPostDiv{width:92%; float:right; }
.postComment{width:96%; border:1px solid #c9c9c9; background:#fff; color:#000; resize:none; padding:10px 2%; outline:0; height:60px;margin:0 0 10px;}
.sbSrch{ margin-bottom:25px;}
.sbSrchFld{width:85%; padding:5px 2%; border:1px solid #c9c9c9; border-right:none; background:#fff; outline:0; height:20px; line-height:20px;}
.sbSrchBtn{background:url(../images/srch.png) no-repeat center center #fff; width:10%; height:32px; border:1px solid #c9c9c9; border-left:none; }
.sbCategoryMenu{ margin:5px 0 25px;}
.sbCategoryMenu li:last-child a{ border:none;}
.sbCategoryMenu li a{ padding:6px 0; border-bottom:1px solid #c9c9c9; color:#050505; font-size:13px;}
.sbCategoryMenu li a:hover{ color:#c9c9c9;}

.bookListing{}
.bookListing:after{content:"."; visibility:hidden; display:block; clear:both; height:0px;}
.bookListing li{width:48%; float:left; margin-bottom:25px; }
.bookListing li .adPart{height: auto; min-height: 240px;}
.bookListing li:nth-child(2n){float:right;}
.bookReviewPic{height:215px; float:left; margin-right:10px;}

.titleBarContact{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgContact.jpg) no-repeat; margin-bottom:20px;}
.titleBarContact img{width:100%;}
.cntcFld{width:95%; padding:8px 2%; border:1px solid #c9c9c9; background:#fff; margin-bottom:15px; outline:0; margin-top:3px;}
.cntcTxtArea{width:95%; padding:8px 2%; border:1px solid #c9c9c9; background:#fff; resize:none; height:120px; outline:0;}

.titleBarFaq{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgfaq.jpg) no-repeat; margin-bottom:20px;}
.titleBarFaq img{width:100%;}
.faq{font-size:18px; font-weight:normal; color:#0f0f0f; margin-bottom:10px; cursor:pointer;line-height:23px; }
.faq span{ width:23px; height:23px; background:url(../images/plushMinus.png) no-repeat 0px 0px; display:inline-block; margin-right:2%;}
.faqAns{font-size:14px; color:#2c2c2c; margin:0 0 15px 30px; display:none;}

.titleBarSelf{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgSelf.jpg) no-repeat; margin-bottom:20px;}
.titleBarSelf img{width:100%;}

.titleBarProfile{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/titleBarBgProfile.jpg) no-repeat; margin-bottom:20px;}
.titleBarProfile img{width:100%;}

.borderBtm{border-bottom:1px solid #c9c9c9; padding-bottom:15px; margin-bottom:15px;}
.whiteArea{background:#fff; padding:15px; border:1px solid #c9c9c9; margin-bottom:15px;}

.willadd{width:70%; float:left; margin-right:10px;}
.cSelect{width:96%; padding:8px 2%; border:1px solid #c9c9c9; background:#fff; margin-bottom:15px; outline:0;}
.srch001{width:100%;margin-right:10px;}

.publisherUl{}
.publisherUl li{padding:10px; margin-bottom:10px; border:#CCC solid 1px}
.publisherUl li span{width:30%; display:inline-block; font-weight:bold; margin-bottom:1px;}
.publisherUl li p{ margin:0px; padding:3px 5px}
.pubDtl{line-height:24px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.publisherUl li p:nth-child(even){background:#E4E4E4;}
.publisherUl li p:nth-child(odd){background:#fff;}

.pagination{ margin:10px 0; float:right;}
.pagination:after{content:","; visibility:hidden; display:block; clear:both; height:0px;}
.pagination li{float:left; margin:0 2px;}
.pagination li a{background:#000; color:#fff; padding:2px 10px; font-weight:bold;}
.pagination li a:hover{background:#c9c9c9; color:#000;}
.pagination li.active a{background:#c9c9c9; color:#000;}

.titleBarForum{width:94%; height:114px; line-height:114px; font-size:30px; font-weight:normal; color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; padding:0 3%; background:url(../images/bgforum.jpg) no-repeat; margin-bottom:20px;}
.titleBarForum img{width:100%;}
.askCont{width:82%; float:left;}
.askBtnArea{width:15%; float:right;}
.offwhiteArea{background:#e1e1e1; padding:15px; border:1px solid #c9c9c9; margin-bottom:15px;}
.participateUl{}
.participateUl li{padding:10px 0; border-bottom:1px solid #c9c9c9;}
.participateUl li:after{content:"."; visibility:hidden; display:block; clear:both; height:0px;}
.participatePic{float:left; width:48px; margin-right:15px;}


.forumUl{ margin-bottom:15px;}
.forumUl li{ padding:10px 0px; border-bottom:1px solid #999;}
.forumUl li a{ color:#000000;}
.forumUl li a:hover{ text-decoration:underline;}
.forumUl li:after{content:","; visibility:hidden; display:block; clear:both; height:0px;}
.quote{ display:inline-block; vertical-align:top; margin-right:10px;}
.qouteBy{color:#848484; line-height:30px; font-size:14px; text-align:right; float:right; margin-right:15px;}
.userPic1{width:30px; height:30px; float:right;}
.userPic1 img{width:100%; height:100%;}
.toSeeMore{text-align:right; font-size:14px; color:#515151; text-decoration:underline; clear:both;}
.toSeeMore:hover{color:#006;}


.genrealag {
    font-weight: normal !important;
    vertical-align: top;
	width:65% !important;
}
/*********** Messages **************/

.alertError{background:#f2dede; border-color: #eed3d7; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#b94a48; border-radius: 4px; padding:10px; position:relative; margin-bottom:15px;}
.alertSuccess{background:#dff0d8; border-color: #d6e9c6; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#468847; border-radius: 4px; padding:10px; position:relative; margin-bottom:15px;}
.alertNew{background:#fff; border:1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; border-radius: 4px; padding:10px; position:relative; margin-bottom:15px;}
.close{position:absolute; top:5px; right:5px; color:#000; font-size:20px; font-weight:bold; opacity: 0.2; padding:1px 5px; cursor:pointer;}
.close:hover{color:#000;  opacity: 0.5; cursor:pointer; }

.erroroccure{background:#f2dede; border-color: #eed3d7; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#b94a48; border-radius: 4px; padding:10px; position:relative; margin-bottom:15px;}

/*********** Messages **************/

.message_txt{ width:100%;}
.txtmsg{ font-size:12px; margin-bottom:15px; }

.title-body{font-family: 'Roboto', sans-serif; font-size:30px; position:relative; color:#000 }
.title-body a{color:#333;}
.title-body span{position:absolute; right:0px; font-size:14px; font-weight:bold}
.bodyEdit{position:absolute; right:0px; font-size:14px; font-weight:bold}

.loginSec{margin-top:40px;}
.loginSec:after{content:"."; visibility:hidden; display:block; clear:both; height:0px;}
.loginSec li{float:left; }
.loginSec li a{display:inline-block; color:#333; border-right:1px solid #333; padding:0px 10px; text-decoration:underline;}
.loginSec li a:hover{color:#00a; }
.loginSec li:last-child a{border:none;}
.cntcTxtArea1 {background: none repeat scroll 0 0 #fff; border: 1px solid #c9c9c9;height: 120px;outline: 0 none; padding: 8px 2%;resize: none;width: 96%;}
.cntcTxtArea2 { background: none repeat scroll 0 0 #fff;border: 1px solid #c9c9c9;height: 120px;margin: 3px 0 10px;outline: 0 none;padding: 8px 2%;resize: none;
width: 100%;}
.cntcTxtArea3 {background: none repeat scroll 0 0 #fff;border: 1px solid #c9c9c9; height: 120px;margin: 3px 0 10px;outline: 0 none;padding: 8px 2%;resize: none;width: 96%;}
.txtmsg1{ font-size:14px; margin-bottom:5px; }
.notificationmsg{ font-size:13px; margin-bottom:5px; }
.cntcFld1{width:96%; padding:8px 2%; border:1px solid #c9c9c9; background:#fff; margin-bottom:15px; outline:0; margin-top:3px;}
.mendatory{ text-align:center; margin-top:10px;}
.submit_rg{ margin-left:43%;}
.add{ width:29%; margin:0 auto;}
.add div{
	text-align:center;
}
.check{ margin-top:10px;}
/*----------------------------add-new-css-----------------------------*/
.contesttable{}
.contesttable tr{}
.contesttable td{ padding:10px 5px 15px; border-bottom:1px solid #333; color:#666666; font-weight:bold; font-size:14px;}
.contesttable td a{ color:#000; font-weight:normal; text-decoration:underline;}
.contesttable td a:hover{ color:#0000FF;}
.contesttable tr:first-child td{ background:#000; color:#fff; font-weight: bold; padding: 10px; }

.articletable{}
.articletable tr{}
.articletable td{ padding:10px 5px 15px;  color:#000; font-size:14px;}
.articletable td a{ color:#fff; font-weight:normal;}
.articletable td a:hover{ color:#0000FF;}
.articletable tr:first-child td{ background:#000; color:#fff; font-weight: bold; padding: 10px; }
/*----------------------------add-new-css-----------------------------*/

.fofumHead{ margin:15px 0;}
.fofumHead:after{content:""; visibility:hidden; display:block; clear:both; height:0px;}
.blackHeadSec{float:left; width:48%; /*width:46%;*/ background:#000; color:#e1e1e1; padding:10px 2% 9px 2%; font-size:18px; font-weight:normal;}
.blackHead{background:#000; color:#e1e1e1; padding:10px 2%; font-size:14px!important; font-weight:normal;}


.threePart{float:left; width:48%; /*width:50%;*/ background:#000;}
.partTxt{text-align:center; font-size:14px; font-weight:normal; color:#fff; padding:11.8px 0;}
.partTxt1{text-align:center; font-size:14px; font-weight:normal; color:#000; padding:0 5px;}
.forumLiBody{width:50%; float:left;}
.forumBodyTxt{ display:inline-block; max-width:89%;}
.forumBodyTxt a{color:#000;}
.forumBodyTxt a strong{margin-bottom:5px; display:block;}
.forumDtlLink{float:right; color:#000; font-size:12px; font-style:italic;}
.forumDtlLink:hover{color:#006;}
.p-b-20{padding-bottom:20px;}
.AssColorBg{background:#000;font-size:14px; font-weight:normal; color:#FFF; padding:13px 1% 12px; float:left; width:48%;}
.blackHeadSecFull{float:left; width:96%; background:#000; color:#e1e1e1; padding:10px 2%; font-size:18px; font-weight:normal; margin-bottom:10px;}
.blackHeadSecFull a{color:#fff; display:inline-block;}
.blackHeadSecFull a:hover{text-decoration:underline;}
a.addNewTopic{width:13%; background:#e1e1e1 url(../images/pen-img.png) no-repeat 5px center; background-size: auto 60%; color:#000; font-size:14px; float:right; padding: 4px 1% 4px 4%; text-decoration:none; cursor:pointer;}
a.addNewTopic:hover{text-decoration:none;}
.addn{
	  overflow: hidden;
	  float:right;
	  margin-right:20px;
    width: 132px;
}
.addn a{
background:#e1e1e1 url(../images/pen-img.png) no-repeat 5px center; background-size: auto 60%; color:#000 !important; font-size:14px;  padding: 4px 1% 4px 19%; text-decoration:none; cursor:pointer; 
}

.forumDtlLeft img {
    height: 80px;
    width: auto;
}
.blackHead{background:#000; color:#fff; padding:10px; font-size:18px; font-weight:normal;}
.blackHead a{color:#fff; display:inline-block;}
.blackHead a:hover{text-decoration:underline;}
.forumDtlLeft{width:18%; float:left; text-align:center;}
.forumDtlLeft img{ display:inline-block;}
.forumDtlRight{width:80%; float:right;  padding-top:25px; }
.forumDtlTxt{font-size:14px; padding:15px 0; min-height:94px}
.buttonspace{
min-height:1%;
overflow:hidden;
}
.replyBtn{background:url(../images/replyBtnBg.jpg) repeat-x; padding:0px 20px; height:37px; line-height:37px; color:#000!important; float:right; border:1px solid #999;}

.replySection{padding-top:10px; border-top:1px solid #999; margin-top:20px;}

.EditBtn{background:url(../images/edit.png) no-repeat 5px center; padding:0px 10px 0 30px; height:37px; line-height:37px; color:#000 !important; float:left; border:1px solid #999; text-transform:uppercase;}
.DeleteBtn{background:url(../images/delete.png) no-repeat 5px center; padding:0px 10px 0 30px; height:37px; line-height:37px; color:#000; float:left; border:1px solid #999; margin-left:10px;}
.composeBtn{background: url("../images/pen-img.png") no-repeat scroll 5px center / auto 60% ;
   border: 1px solid #999;
    color: #000;
    float: right;
    height: 34px;
    line-height: 35px;
    margin-left: 10px;
    padding: 0 10px 0 30px;}

.heading{
font-size: 18px;
    font-weight: normal;
	padding:0 0 10px 10px;
	border-bottom:solid 1px #999;
}
.topicdiv{border-bottom:solid 1px #999; min-height:1%; overflow:hidden;
padding-bottom:10px;}
.text001{position:relative}
.txt-icon{position:absolute; right:0px; top:-5px;}
.txt-icon a{display:inline-block;}
/******************** Poll Section ***********************/


#loader{ display:none; text-align:center;}
.option{ margin:5px 0; }
.option p{ line-height:1.1em; font-size:0.85em; }
.bar{ height:10px; }
.b1{background:#3399cc;}
.b2{background:#006cb7;}
.b3{background:#41c3ff;}
.yourvote{ background:#113399; }


<!--for adding a more emails in a message compose-->

.contener{padding:100px 50px; width:1000px; margin:0 auto; background:#F4F4F4;}
.taggingArea{border:1px solid #c9c9c9; min-height:37px; background:#FFFFFF;}
.taggingArea1{border:1px solid #e5e9ec; min-height:37px;}
.tag{padding:5px 20px 5px 5px; background:#F3F3F3; display:inline-block; margin:5px; position:relative; border:1px solid #E1E1E1; -webkit-border-radius:5px;
-moz-border-radius:5px; border-radius:5px; overflow:hidden;}
.tag input[type='checkbox']{display:none;}
.off{ position:absolute; top:0px; right:0px; padding:3px; background:#C7C7C7; color:#000; line-height:10px; cursor:pointer;}
.inputTag{float:right; position:relative; width:100%; text-align:left;}
/*.inputTag input[type="text"]{border:none; height:30px; line-height:30px; background:rgba(0,0,0,.0);}*/
.inputTag input[type="text"]{border:none; height:35px; line-height:30px; background:rgba(0,0,0,.0); width:100%;}
.inputTag input[type="text"]:focus{outline:0;}
.dataMatch{  background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ccc;
    display: none;
    height: 345px;
    list-style: outside none none;
    margin: 0 0 0 -1px;
    overflow: auto;
    padding: 0 0px 10px 0px;
    position: absolute;
    top: 30px;
    width:100%;
    z-index: 999999;
}
.clear{
clear:both;
}
#newTag{
padding-left:10px;
}

.dataMatch li{padding:6px 10px; cursor:pointer; }

.dataMatch li:hover{
background:#D6D6D6;
}

.dataMatch li:last-child{border:none;}

.star img{display:inline-block;}
.starNew img{display:inline-block;}

.con_topic td{padding:10px 2%; border-bottom:1px solid #DFDFDF;}
.contTopic_a{font-size:16px; font-weight:bold; text-decoration:underline; color:#000;}
.tbuBtn{float:right; margin-left:35px;}

.singleReviewCont{border:1px solid #7F7F7F; padding:10px; background:#FFF;}
.bookBig{width:100%; text-align:center;border: 1px solid #ccc; padding:20px 0;}
.bookBig img{ display:inline-block;}
.bookTitle{font-size:40px; color:#000; font-family:Arial, Helvetica, sans-serif; padding:5px 0 15px; border-bottom:1px solid #000; position:relative}
.singleBookTbl{}
.singleBookTbl td{padding:8px 0; font-size:16px;}


.tutulLightBoxBlack{position:fixed; background:rgba(0,0,0,.5); z-index:999; top:0; left:0; display:none; }
.tutulLightBoxCont{display:table-cell; vertical-align:middle; text-align:center;}
.contantArea{max-width:400px; text-align:left; display:inline-block; background:#FFF; padding:20px; position:relative; }
.imgArea{max-width:95%; max-height:95%; display:inline-block; background:#FFF; padding:20px; position:relative; }
.imgArea img{max-height:90%; max-width:90%;}
.tutulLightBoxCloseBtn{position:absolute; right:0px; top:0px; z-index:9; width:20px; height:20px; background:url(../images/close.png) no-repeat 0 -20px; cursor:pointer;  -webkit-transition:background-position 0.5s ;-moz-transition:background-position 0.5s ;-o-transition:background-position 0.5s ;}
.tutulLightBoxCloseBtn:hover{background:url(../images/close.png) no-repeat 0 0px;   -webkit-transition:background-position 0.5s;-moz-transition:background-position 0.5s;-o-transition:background-position 0.5s;}


.porP{max-height:194px; overflow:hidden; text-align:center;}
.porP img{display:inline-block; height: auto;
    max-width: 100%;}



.singleblog{
margin-bottom:20px;
min-height:1%;
overflow:hidden;
border-bottom:dashed 1px #ccc;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.respMenuBtn{background:#333; color:#fff; font-size:16px; text-align:center; font-weight:bold; padding:10px; cursor:pointer; display:none;}
.weeklyWinner{min-height: 1%; margin-top: 15px; overflow: hidden; height:221px; padding:10px 20px;}

.partHeadthnku{font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000; margin-bottom:15px; text-align:center;}
.height1, .height3{height:519px;}
.height2{height:362px;}
.height4{height:362px;}
.height5{height:205px; overflow:hidden;}
.forborder{border:1px solid #333; padding:15px; margin-bottom:15px;}
.partArea111{border-bottom:1px solid #7f7f7f; margin-bottom:15px;  }
.usPfLink{display:inline-block; color:#000; text-decoration:underline; font-size:14px; margin-bottom:15px; padding-left:15px; background:url(../images/arrow.png) no-repeat left;}
.usPfLink:hover{text-decoration:none; color:#00a;}
.singleLineBorder{border-bottom:1px solid #7f7f7f; margin:15px 0;}

/***********new add css*************/
.widget ul {
    list-style: outside none none;
    padding: 0;
}
.widget ul li {
    padding: 15px 0;
	border-bottom: 1px solid #ededed;
}
.widget ul li a{ color:#000;} 
.widget ul li .image-wrap {
    border-radius: 50%;
    float: left;
    height: 60px;
    margin-right: 14px;
    overflow: hidden;
    width: 60px;
}
.widget ul li .content-text {
    overflow: hidden;
}
.widget ul li:last-child { border:none;}
.widget ul li .content-text .date {
    color: #9e9e9e;
    font-size: 10px;
    font-style: italic;
}
.widget p{ margin:5px 0;}
.widget p a{ font-size:12px;}

#no-more-tables a {
    color: #000;
}

.finf{
	float:left;
	width:70%;
}
.ant{
	float:right;
	/*width:16%;*/
	width: 25%;
}


/***********new add css*************/
@media all and (max-width:480px){


	
.loginSec li{
	text-align:center;
	float:none;
	display:block;
}

.rightTop{
	float:none;
	width:100%;
}

.forgot li a{
		font-size:12px;
	}
.mainBody {
    padding: 5px;
}
	
.forumDtlTxt{
	min-height:1% ;
}

.finf{
	float:none;
	width:100%;
	text-align:center;
}
.ant{
	float:none;
	width:100%
}
	 

.mobvanish{
	display:none;
}
.bookListing li .adPart{height:auto;}

a.addNewTopic{
	width:38%;
	text-align:right;
}


.add {
    margin: 0 auto!important;
    width: 100%!important;
}
.add div.mendatory{
	clear:both;
	text-align:left;
	   padding-left: 10px
}
#no-more-tables td.mobnt{
	display:none;
	margin:0px;
	padding:0px;
}
#no-more-tables td.mobnt img{
	display:none;
	margin:0px;
	padding:0px;
}

#no-more-tables td.mobpen strong{
	padding:10px 20px 10px 30px;
	background:url(../images/pen-img.png) no-repeat 0px 10px;
	color:#000;
	display:block;
}

.titleBarProfile{
    height: auto;
	font-size:22px;
    line-height: 33px;
    padding: 3%;}
	
.bookReviewPic{ width:94%}
.bookReviewPic{
	padding:10px;
	height:auto;
}
.faq{ margin-top: 10%}
}




@media all and (min-width:320px) and (max-width:980px){

.largescreen{
	display:none;
}	
a.addNewTopic {

    margin: 10px 0;
    padding: 4px 4% 4px 4%;
    text-decoration: none;
   
}

}
@media all and (min-width:320px) and (max-width:359px){

	
	#fstVisit{
		display:none !important;
	}
	
	
	.winnerPic {
    max-height:106px;
    margin: 0 auto;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
	display:table-cell;
	vertical-align:middle;
}
	.winnerPic img{
	max-width:100%;
	height:auto;
}
		.forgot{
		float:left;
	}
		.resadj{
		position:static;
	}
		#fwidth{
	width:88%;
}
	.onlydevice{
	display:block;
}
	.height5 {
    height: 365px;
    overflow: hidden;
}
	
	#fwidth1 {
		margin-right: 0px; width:100% !important; 
	}
	
	#fwidth1 img{
		max-width:100%!important;
		height:auto!important;
	}
	.resadj{
		position:static;
	}
.onlydevice{
	display:block;
}


.height5 {
    height:auto;
    overflow: hidden;
}
		.resadj{
position:static; width:100%;
}
	.time{width:100%;}
	.logo{width:90%; height:auto; margin:0px auto; float:none;}
	.topLogin{float:none; margin:10px 0 0 10px;}
	
	nav{position:absolute; top:0; left:0px; z-index:9;}
	.respMenuBtn{display:block;}
	.mainMenu{display:none;}
	.mainMenu li{float:none; text-align:center;}
	.topLoginBtn{float:none; display:block; margin:10px 0 0 10px;}
	.mainBody .oneFourth{float:none; width:auto; margin-right:0px;}
	.mainBody .twoFourth{float:none; width:auto; margin-right:0px;}
	.bannerImg{height:auto;}
	.last{float:none !important;}
	
	.threeFourth{float:none; width:auto; margin-right:0px;}
	.oneFourth{float:none; width:auto; margin-right:0px;}
	
	.blackHeadSec{width:auto; float:none; text-align:center;}
	.threePart{width:auto; float:none;}
	.threePart .oneThird{float:none; width:auto; margin:0;}
	.forumLiBody{width:auto; float:none; margin:0;}
	.forumUl .oneHalf{width:auto; float:none;}
	.forumUl .oneThird{float:none; width:auto; margin:10px 0;}
	
	.forumUl .oneFourth{margin:10px 0;}
	
	.forumDtlLeft, .forumDtlRight{float:none; width:auto; padding:0;}
	
	.bookListing li{width:auto; float:none;}
	.bookListing li:nth-child(2n){float:none;}
	
}

@media all and (min-width:360px) and (max-width:479px){
	
	.singleBookTbl td {
    font-size: 16px;
    padding: 8px;
    text-align: left;
}
	
	#mobfullwidth{
		margin:0px;
		width:100%;
		text-align:center;
	}
	
	.bookBig img {
    display:block;
     max-height: 210px;
    max-width: 250px !important;
}
	
	
	
	.bookBig {
		padding:0px;
		border:none;
	}
	.adBookPic{
		  max-height: 210px;
    max-width: 250px !important;
	margin:auto;
	}
	

		#fstVisit{
		display:none !important;
	}
		.winnerPic {
    max-height:106px;
    margin: 0 auto;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
	display:table-cell;
	vertical-align:middle;
}
	.winnerPic img{
	max-width:100%;
	height:auto;
}
	.forgot{
		float:left;
	}
		.resadj{
		position:static;
	}
		#fwidth{
	width:89%;
}

	.onlydevice{
	display:block;
}
	.height5 {
    height: 365px;
    overflow: hidden;
}
.readReview{
	border-radius:none !important;
}
		.resadj{
position:static; width:100%;
}
	.time{width:100%;}
	.logo{width:90%; height:auto; margin:0px auto; float:none;}
	.topLogin{float:none; margin:10px 0 0 10px;}
	.topLoginBtn{float:none; display:block; margin:10px 0 0 10px;}
	nav{position:absolute; top:0; left:0px; z-index:9;}
	.respMenuBtn{display:block;}
	.mainMenu{display:none;}
	.mainMenu li{float:none; text-align:center;}
	.mainBody .oneFourth{float:none; width:auto; margin-right:0px;}
	.mainBody .twoFourth{float:none; width:auto; margin-right:0px;}
	.bannerImg{height:auto;}
	.last{float:none !important;}
	.partHead{text-align:center;}
	.articleUl{text-align:center; width:100%;}
	.articleUl li{margin:0 auto;}
	.height1, .height2, .height3, .height4{height:auto;}
	
	.threeFourth{float:none; width:auto; margin-right:0px;}
	.blackHeadSec{width:auto; float:none; text-align:center;}
	.threePart{width:auto; float:none;}
	.threePart .oneThird{float:none; width:auto; margin:0;}
	.forumLiBody{width:auto; float:none; margin:0;}
	.forumUl .oneHalf{width:auto; float:none;}
	.forumUl .oneThird{float:none; width:auto; margin:10px 0;}
	
	.forumUl .oneFourth{margin:10px 0;}
	
	.forumDtlLeft, .forumDtlRight{float:none; width:auto; padding:0;}
	
	.bookListing li{width:auto; float:none;}
	.bookListing li:nth-child(2n){float:none;}

	.adPart{
		text-align:center;
	}
	
	.contTopic_a{
		text-align:center !important;
	}
	.stclo{
		font-size:14px !important;
	}
	.coomontopic{
		font-size:14px !important;
	}
}

@media all and (min-width:480px) and (max-width:639px){



.ftxt{
	padding:20px !important;
}
#contact div.height1{
	display:none;
}
#contact div.height2{
	display:none;
}
	
		.winnerPic {
    max-height:106px;
    margin: 0 auto;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
	display:table-cell;
	vertical-align:middle;
}
	.winnerPic img{
	max-width:100%;
	height:auto;
}
		.resadj{
		position:static;
	}
	#fwidth{
	width:100%;
}
	.onlydevice{
	display:block;
}
	.height5 {
    height: 365px;
    overflow: hidden;
}
		.resadj{
position:static; width:100%;
}
	.time{ width:50%;}
	.logo{width:90%; height:auto; margin:0px auto; float:none;}
	.topLogin{ width:160px;}
	.topLoginArea{margin:10px 0 0 0px;}
	nav{position:absolute; top:0; left:0px; z-index:9;}
	.respMenuBtn{display:block;}
	.mainMenu{display:none;}
	.mainMenu li{float:none; text-align:center;}
	.mainBody .oneFourth{float:none; width:auto; margin-right:0px;}
	.mainBody .twoFourth{float:none; width:auto; margin-right:0px;}
	.bannerImg{height:auto;}
	.last{float:none !important;}
	.partHead{text-align:center;}
	.articleUl{text-align:center; width:100%;}
	.articleUl li{margin:0 auto;}
	.partSliderArea{margin:0 auto;}
	.height1, .height2, .height3, .height4{height:auto;}
	
	.threeFourth{float:none; width:auto; margin-right:0px;}
	.blackHeadSec{width:auto; float:none; text-align:center;}
	.threePart{width:auto; float:none;}
	.threePart .oneThird{float:none; width:auto; margin:0;}
	.forumLiBody{width:auto; float:none; margin:0;}
	.forumUl .oneHalf{width:auto; float:none;}
	.forumUl .oneThird{float:none; width:auto; margin:10px 0;}
	
	.forumUl .oneFourth{margin:10px 0;}
	
	.bookListing li{width:auto; float:none;}
	.bookListing li:nth-child(2n){float:none;}
	


	
	.resadj{
position:static; bottom:0px; width:100%;
}
.mobile{ display:none;}	
}	
	
	
@media all and (min-width:640px) and (max-width:767px){
	
	
	#contact div.height1{
	display:none;
}
#contact div.height2{
	display:none;
}
	
		.resadj{
		position:static;
	}
	.onlydevice{
	display:block;
}
		.resadj{
position:static; width:100%;
}
	.time{ width:50%;}
	.logo{width:40%; height:auto; }
	.topLogin{ width:110px;}
	nav{position:absolute; top:0; left:0px; z-index:9;}
	.respMenuBtn{display:block;}
	.mainMenu{display:none;}
	.mainMenu li{float:none; text-align:center;}
	.mainBody .oneFourth{float:none; width:auto; margin-right:0px;}
	.mainBody .twoFourth{float:none; width:auto; margin-right:0px;}
	.bannerImg{height:auto;}
	.last{float:none !important;}
	.partHead{text-align:center;}
	.articleUl{text-align:center; width:100%;}
	.articleUl li{margin:0 auto;}
	.partSliderArea{margin:0 auto;}
	.height1, .height2, .height3, .height4{height:auto;}
	
	.threeFourth{float:none; width:auto; margin-right:0px;}
	.fofumHead .last{ float:right !important;}
	.forumUl .last{ float:right !important;}
	
	.fofumHead .oneFourth, .forumUl .oneFourth{float:left; width:23.5%; margin-right:2%;}
	.threePart .partTxt{font-size:12px; line-height:19px;}
	
	
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	
	
	
.txtFXH {
    color: #000;
    font-size: 14px;
    height: 191px;
    line-height: 19px;
    overflow: auto;
    padding: 0 20px 0 0;
}

#contact div.height1{
	display:none;
}
#contact div.height2{
	display:none;
}


.height3{
	margin-top:20px;
}
.height4{
	margin-top:20px;
}

    .scrollctn {
    height: 420px;
    overflow: auto !important;
}
	.bannerImg{
		margin-right: 0px; width:49%;
	}
	
	.onlydevice{
	display:block;
}


#fwidth{
	width:45%;
}
#fwidth div.bannerImg {
	padding:0px;
	margin:0px;
	max-width:100%;
	height:auto;
}
#fwidth div.height1{
	width:100%;
}
#fwidth div.height2{
	width:100%;
}

#fwidth div.height3{
	width:100%;
}
#fwidth div.height4{
	width:100%;
}
	
	#formcontainer p input[type="radio"] {
		margin-right:10px;
		margin-top:1px;
		  vertical-align:text-top;
    width:13px;
    height:13px;

    position:relative;

    top:2px;
		}
		
.userpollHead{
	text-align:center;
}
	
	
nav{position:absolute; top:0; left:15px; z-index:9; display:block; }
	.respMenuBtn{display:block; }
	.mainMenu{display:none;}
	.mainMenu li{float:none; text-align:center;}	
	a.addNewTopic{
		 width: 14%;
	}
.AssColorBg{
	  padding: 12px 1%;
}
	.ftxt{
		padding:20px 15px;
	}
	
.logo{
	margin-left:15px;
}
.rightTop{
		margin-right:15px;
}
.topSocial{
			margin-right:15px;
}
.readReview {
    background: none repeat scroll 0 0 #000;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size:12px;
    padding: 5px;
}
	
		.resadj{
position:static; width:100%;
}
	
	.time{ width:50%;}
	.logo{width:40%; height:auto; }
	.topLogin{ width:120px;}
	.mainMenu li a{font-size:12px; padding:10px 14px;}
	.mainBody .oneFourth{float:none; width:auto; margin-right:0px;}
	.mainBody .twoFourth{float:none; width:auto; margin-right:0px;}
	.bannerImg{height:auto;}
	.last{float:none !important;}
	.partHead{text-align:center;}
	.articleUl{text-align:center; width:100%;}
	.articleUl li{margin:0 auto;}
	.partSliderArea{margin:0 auto;}
	.height3, .height4{height:auto;}
	.height1{width:49%; float:left; height:280px;}
	.height2{width:40%; float:right; height:280px;}
	
	.height3{width:49%; float:left; height:475px;}
	.height4{width:40%; float:right; height:475px;}
	
	.threeFourth{float:none; width:auto; margin-right:0px;}
	.fofumHead .last{ float:right !important;}
	.forumUl .last{ float:right !important;}
	
	.fofumHead .oneFourth, .forumUl .oneFourth{float:left; width:23.5%; margin-right:2%;}
	.threePart .partTxt{font-size:12px; line-height:19px;}
	
.bookListing li .adPart {
    height: auto;
    min-height: 260px;
    width: 95%;
}
.titleBarContact {
    background-size: 730px auto;
	}
	
	.ant{
		width:20%;
	}

}

@media all and (min-width:800px) and (max-width:979px){

	.onlydevice{
	display:block;
}
		.resadj{
position:static; width:100%;
}
	.time{ width:50%;}
	.logo{width:40%; height:auto; }
	.topLogin{ width:120px;}
	.mainMenu li a{font-size:12px; padding:10px 14px;}
	.mainBody .oneFourth{float:none; width:auto; margin-right:0px;}
	.mainBody .twoFourth{float:none; width:auto; margin-right:0px;}
	.bannerImg{height:auto;}
	.last{float:none !important;}
	.partHead{text-align:center;}
	.articleUl{text-align:center; width:100%;}
	.articleUl li{margin:0 auto;}
	.partSliderArea{margin:0 auto;}
	.height1, .height2, .height3, .height4{height:auto;}
	
	.threeFourth{float:none; width:auto; margin-right:0px;}
	.fofumHead .last{ float:right !important;}
	.forumUl .last{ float:right !important;}
	
	.fofumHead .oneFourth, .forumUl .oneFourth{float:left; width:23.5%; margin-right:2%;}
	.threePart .partTxt{font-size:12px; line-height:19px;}
	
}

@media all and (min-width:980px) and (max-width:1023px){

		.resadj{
position:static; width:100%;
}
	.time{ width:50%;}
	.logo{width:40%; height:auto; }
	.topLogin{ width:160px;}
	/*.mainMenu li a{ padding:10px 20px;}*/
	nav{position:absolute; top:0; left:0px; z-index:9;}
	.respMenuBtn{display:block;}
	.mainMenu{display:none;}
	.mainMenu li{float:none; text-align:center;}
	
	.mainBody .oneFourth{float:none; width:auto; margin-right:0px;}
	.mainBody .twoFourth{float:none; width:auto; margin-right:0px;}
	.bannerImg{height:auto;}
	#home .last, #contact .last{float:none !important;}
	.partHead{text-align:center;}
	#home .articleUl, #contact .articleUl{text-align:center; width:100%;}
	#home .articleUl li, #contact .articleUl li{margin:0 auto; width:100%; }
	.articleUl li{width:auto;}
	.partSliderArea{margin:0 auto;}
	.height1, .height2, .height3, .height4{height:auto;}
	
	#home .height1, #contact .height1{width:49%; float:left; height:360px;}
	#home .height2, #contact .height2{width:40%; float:right; height:360px;}
	#home .bannerImg{float:left; width:20%; margin-right:2%;}
	#home .height3, #contact .height3{width:49%; float:left; height:475px;}
	#home .height4, #contact .height4{width:40%; float:right; height:475px;}
	.fofumHead .last{ float:right !important;}
	.forumUl .last{ float:right !important;}
	.threeFourth{width:72%;}
	.add{width:32%;}
	.fofumHead .oneFourth, .forumUl .oneFourth{float:left; width:23.5%; margin-right:2%;}
	.threePart .partTxt{font-size:12px; line-height:19px;}
	#ltstPst .last{ float:right !important;}
	#ltstPst .threeFourth{width:72%;}
	#contact .titleBarContact{ background-size:100%;}
	
	#bookreviev .oneFourth, #forum .oneFourth, #contest .oneFourth, #publisher .oneFourth, #faq .oneFourth, #abt .oneFourth{width:26%;}
	
	 
}

@media all and (min-width:1024px) and (max-width:1149px){
	
		.resadj{
    bottom: 0;
    position: absolute;
    width: 49%;
}
	.time{ width:50%;}
	.logo{width:40%; height:auto; }
	.topLogin{ width:160px;}
	.mainMenu li a{ padding:10px 22px;}
	.txtFXH{font-size:13px;}
	.bannerImg{height:auto;}
	.partHead{ font-size:27px;}
	.article{font-size:13px;}
	.articleUl li{ width:185px;}
	.partSliderArea{margin:0 auto;}
	.bookPic{width:90px;}
	.bookListing li .adPart {
    height: auto;
    min-height: 270px;
    width: 95%;
}
}

@media only screen and (max-width: 800px) {
#flip-scroll .cf:after { overflow: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
#flip-scroll * html .cf { zoom: 1; }
#flip-scroll *:first-child+html .cf { zoom: 1; }
#flip-scroll table { width: 100%; border-collapse: collapse; border-spacing: 0; }
 
#flip-scroll th,
#flip-scroll td { margin: 0; vertical-align: top; }
#flip-scroll th { text-align: left; }
#flip-scroll table { display: block; position: relative; width: 100%; }
#flip-scroll thead { display: block; float: left; }
#flip-scroll tbody { float: block; width:auto; position: relative; overflow-x: auto; white-space: nowrap; }
#flip-scroll thead tr { display: block; }
#flip-scroll th { display: block; text-align: right; }
#flip-scroll tbody tr { display: inline-block; vertical-align: top; }
#flip-scroll td { display: block; min-height: 1.25em; text-align: left; }
 
 
/* sort out borders */
 
#flip-scroll th { border-bottom: 0; border-left: 0; }
#flip-scroll td { border-left: 0; border-right: 0; border-bottom: 0; }
#flip-scroll tbody tr { border-left: 1px solid #babcbf; }
#flip-scroll th:last-child,
#flip-scroll td:last-child { border-bottom: 1px solid #babcbf; }


}



/*ankan table decoration under responsive*/



    @media only screen and (max-width: 767px) {
		
		.plereg{
	margin-top:0px;
}
		

		
		
    /* Force table to not be like tables anymore */
	

	
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
    display: block;
    }
     
    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
    }
     
    #no-more-tables tr { border-bottom:1px solid #7f7f7f; padding-bottom:20px }
     
    #no-more-tables td {
    /* Behave like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left:10px;
    white-space: normal;
    text-align:left;
	width:94%;
    }
	
#no-more-tables td.numeric {

    width:94%;
}
#no-more-tables td[data-title]:nth-child(2){
	font-size:18px;
	color:#000;
}
#no-more-tables td[data-title]:nth-child(2) strong{
	font-size:14px;
}
#no-more-tables td[data-title]:nth-child(2) p{
	font-size:14px; font-weight:normal; }




     
    #no-more-tables td:before {
    /* Now like a table header */
   
    padding-right: 10px;
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
    }
     
    /*
    Label the data
    */
    #no-more-tables td:before { 
	content: attr(data-title);
	margin:0px 10px 0 0;
	 padding:0px;}
	
	
		 #no-more-tables td{
		 
		 border-bottom:none;
		 }
		 .mobile{ display:block;}	
		 #no-more-tables tr{ margin:0 0 10px;}
	 
    }

/* ipad min */

@media only screen and (width:768px) and (resolution: 163dpi){
 

.logo {
    float: none !important;
    height: 45px !important;
    width: 337px !important;
	margin-left:auto !important;
	margin-right:auto !important;
}

		
	}
